PHPMyDirectory Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 18539
Class: Input Validation Error
CVE: CVE-2006-3138
Remote: Yes
Local: No
Published: Jun 20 2006 12:00AM
Updated: Jul 05 2016 09:38PM
Credit: r0t is credited with the discovery of these vulnerabilities.
Vulnerable: phpMyDirectory phpMyDirectory 10.4.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus